<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
meType Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmSelItem2 Structure : meType Field

Visual Basic
C#
C++/CLI
Type of object.

# Syntax

Visual Basic |
--- | ---

    Public meType As EdmObjectType

C# |
--- | ---

    public EdmObjectType meType

C++/CLI |
--- | ---

    public:
    EdmObjectType meType

# See Also

####

EdmSelItem2 Structure
EdmSelItem2 Members